{
	"name": "form/manager/memori/query_grid.json",
	"grid": [
		{
			"name": "task_tab",
			"query": "query/task/memori_tab.json",
			"columns": "grid/task/fi_fi/memori_tab.json"
		},
		{
			"name": "task_tag",
			"query": "query/task/memori_tag.json",
			"columns": "grid/task/fi_fi/memori_tag.json"
		}
	],
	"grid_not_in_use": [
		"form/manager/memori/query_task.json",
		{
			"name": "task",
			"query": "query/task/memori_task.json",
			"columns": "grid/task/fi_fi/memori_task.json"
		},
		{
			"name": "task",
			"query": "query/task/memori.json",
			"query_z": "query/task/memori_sql.json",
			"columns": "grid/task/fi_fi/list.json"
		},
		{
			"name": "task_link",
			"query": "query/link/memori.json",
			"columns": "grid/link/fi_fi/list.json"
		},
		{
			"name": "task_work",
			"query": "query/taskw/memori.json",
			"columns": "grid/taskw/fi_fi/list.json"
		}
	]
}
